--PJ017930 - Change 08 - 07292015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

 --1. Add new column to dbo.REDSGN
ALTER TABLE [dbo].[REDSGN]
ADD [CUST_EMAIL_ADR] varbinary(max) NULL
go

-- 2. Add new columns to dbo.REDSGN_DEVICES_INFO
ALTER TABLE [dbo].[REDSGN_DEVICES_INFO]
ADD [EVENT_CMPLTN_DT] smalldatetime NULL
go

IF  EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK02_REDSGN_DEVICES_INFO]') AND parent_object_id = OBJECT_ID(N'[dbo].[REDSGN_DEVICES_INFO]'))
ALTER TABLE [dbo].[REDSGN_DEVICES_INFO] DROP CONSTRAINT [FK02_REDSGN_DEVICES_INFO]
GO

--3. Drop existing column in dbo.REDSGN_DEVICES_INFO
ALTER TABLE [dbo].[REDSGN_DEVICES_INFO]
DROP COLUMN STUS_ID
go
--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO

--Select * From REDSGN_DEVICES_INFO
